<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{CB5D89BC-10D1-44D6-857B-A94B5CFCFB11}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Sevomin.Models</RootNamespace>
    <AssemblyName>Sevomin.Models</AssemblyName>
    <TargetFrameworkVersion>v4.5.1</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\EntityFramework.6.1.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\EntityFramework.6.1.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="FluentScheduler">
      <HintPath>..\packages\FluentScheduler.3.1.42\lib\net40\FluentScheduler.dll</HintPath>
    </Reference>
    <Reference Include="MailChimp">
      <HintPath>..\packages\MailChimp.NET.1.1.0.2\lib\net40\MailChimp.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.Core, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.Identity.Core.2.0.0\lib\net45\Microsoft.AspNet.Identity.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AspNet.Identity.EntityFramework, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.Identity.EntityFramework.2.0.0\lib\net45\Microsoft.AspNet.Identity.EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin">
      <HintPath>..\packages\Microsoft.Owin.2.1.0\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.SystemWeb">
      <HintPath>..\packages\Microsoft.Owin.Host.SystemWeb.2.1.0\lib\net45\Microsoft.Owin.Host.SystemWeb.dll</HintPath>
    </Reference>
    <Reference Include="Owin">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="ServiceStack.Text">
      <HintPath>..\packages\ServiceStack.Text.3.9.71\lib\net35\ServiceStack.Text.dll</HintPath>
    </Reference>
    <Reference Include="ShortGuid">
      <HintPath>..\packages\ShortGuid.1.0.0\lib\net45\ShortGuid.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Mvc, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.0.0\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Avalin.cs" />
    <Compile Include="AvalinViewModel.cs" />
    <Compile Include="ChangePasswordViewModel.cs" />
    <Compile Include="Helpers\ScheduledTasks\ExpiringJob.cs" />
    <Compile Include="Helpers\ScheduledTasks\NewJob.cs" />
    <Compile Include="Helpers\ScheduledTasks\NewApplication.cs" />
    <Compile Include="Helpers\SevominRegistry.cs" />
    <Compile Include="Migrations\201409010546480_basepoint.cs" />
    <Compile Include="Migrations\201409010546480_basepoint.Designer.cs">
      <DependentUpon>201409010546480_basepoint.cs</DependentUpon>
    </Compile>
    <Compile Include="ResetPasswordViewModel.cs" />
    <Compile Include="ForgotPasswordViewModel.cs" />
    <Compile Include="DovominJob.cs" />
    <Compile Include="DovominJobViewModel.cs" />
    <Compile Include="DovominParameterViewModel.cs" />
    <Compile Include="DovominViewModel.cs" />
    <Compile Include="DovominParameter.cs" />
    <Compile Include="Dovomin.cs" />
    <Compile Include="Enums\MuSCoW.cs" />
    <Compile Include="Enums\ResumeTypes.cs" />
    <Compile Include="Helpers\DateAssist.cs" />
    <Compile Include="Helpers\EmailValidationAttribute.cs" />
    <Compile Include="Helpers\Make Use Of Enums %28They are pretty useless without this file!%29.cs" />
    <Compile Include="Helpers\SevominEmailer.cs" />
    <Compile Include="Helpers\SevominUserStore.cs" />
    <Compile Include="Helpers\SevominUserValidator.cs" />
    <Compile Include="Job.cs" />
    <Compile Include="JobApplicationViewModel.cs" />
    <Compile Include="JobMiniViewModel.cs" />
    <Compile Include="JobParameter.cs" />
    <Compile Include="JobParameterViewModel.cs" />
    <Compile Include="JobViewModel.cs" />
    <Compile Include="LoginViewModel.cs" />
    <Compile Include="Migrations\Configuration.cs" />
    <Compile Include="Parameter.cs" />
    <Compile Include="ParameterValue.cs" />
    <Compile Include="PostResultViewModel.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Repositories\IRepository.cs" />
    <Compile Include="Repositories\JobRepository.cs" />
    <Compile Include="Repositories\ParameterRepository.cs" />
    <Compile Include="Helpers\SevominUserManager.cs" />
    <Compile Include="Repositories\UserRepository.cs" />
    <Compile Include="SignupViewModel.cs" />
    <Compile Include="User.cs" />
    <Compile Include="SevominDbContext.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Migrations\201409010546480_basepoint.resx">
      <DependentUpon>201409010546480_basepoint.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>